
@charset "utf-8";
/* CSS Document */

body {
	/*background:#f9f8f4;*/
	margin:0 ;
	padding:0;
	font-size:12px;
	font-family: Tahoma, Arial, Helvetica;
	line-height:22px;
	color:#555;
	
	}

/*-----*/
a:link, a:visited {
	color:#4e4e4e;
	text-decoration: none;
}
a:hover, a:active {
	color: #166ab5;
	text-decoration: none;
}

/*-- New ABC ---*/

#header ul {
  margin:0px auto;
  padding:10px 0px 0;
  list-style:none;  
  }
#header li {
  float:left;
  background:url("../images/left.gif") no-repeat left top;
  margin:0px 0px 0px 3px;
  padding:0 0 0 4px;
  }
#header a {
  float:left;
  display:block;
  background:url("../images/right.gif") no-repeat right top;
  padding:5px 10px 4px 3px;
  text-decoration:none;  
  color:#a07a1b;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header a {float:none;}
/* End IE5-Mac hack */
#header a:hover {  
  color:#5d3812;
  }
  
#header #current {
  background-image:url("../images/left_on.gif");
  }
#header #current a {
  background-image:url("../images/right_on.gif");
  color:#5d3812;
  padding-bottom:5px;
  }



.rightside {
	background:#fff;
	border:#c2d6d5 1px solid;
	padding:14px;
/*	height:611px;*/
	color:#414141;
}

.rightside2 {
	background:#fff;
	border:#ebe3c4 1px solid;
	padding:14px;
	border-bottom:#fff 1px solid;
	color:#414141;
}

.main-abc-bg {
	background:#fff;
	border:#ebe3c4 1px solid;	
	border-top:#fff 1px solid;
	color:#414141;
}


/* slide picture */
#slider1 {
    width: 671px; /* important to be same as image width */
    height: 285px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	border:none;
	padding:0px;
}

#slider1Content {
    width: 671px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding:0px;
    width: 694px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}


/*#slideshow {
	width:671px;
    position:relative;
    height:285px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
*/





/*---------------------------tab top menu-----------------------------*/
#glowingtabs{
float:right;
font: 12px arial,tahoma,verdana; 
color: #5d3812;
line-height:normal;
padding:0;
margin:0;
height:29px;
width:702px;
}

#glowingtabs ul{
list-style-type: none;
margin:0;
padding:0;
}

#glowingtabs li{
display:inline;
margin:0;
padding:0;
}


#glowingtabs a{
float:right;
background:url(../images/menu_l.gif) no-repeat left top;
margin:0;
margin-right:2px; /*spacing between each tab*/
padding:0 0 0 16px;
text-decoration:none;
}

#glowingtabs a span{
float:left;
display:block;
background:url(../images/menu_r.gif) no-repeat right top;
padding: 7px 17px 6px 2px;
color:#a07a1b;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#glowingtabs a span {float:none;}
/* End IE5-Mac hack */

#glowingtabs a:hover span {
color: #5d3812;
}

#glowingtabs a.select { /*Selected Tab style*/
background-position:0% -29px; /*Shift background image up to start of 2nd tab image*/
}

#glowingtabs  a.select span { /*Selected Tab style*/
background-position:100% -29px; /*Shift background image up to start of 2nd tab image*/
color: #5d3812;
}

#glowingtabs a:hover{ /*onMouseover style*/
background-position:0% -29px; /*Shift background image up to start of 2nd tab image*/
}

#glowingtabs a:hover span{ /*onMouseover style*/
background-position:100% -29px; /*Shift background image up to start of 2nd tab image*/
}

.tabcontent{
display:none;
padding:2px 0px 0px 0px;
}
/*---------------ending of tab menu------------------------*/



/*-- form --*/
.input_style {
background:  transparent url(../images/input-bg.gif) no-repeat top left;
font: 12px arial,tahoma,verdana; 
height:26px;
margin:0px;
padding:0px 5px 0px 5px;
width:269px;
border:none;
color:#4687ca;
/*border:#ba880e 1px solid;
font: 12px arial,tahoma,verdana; 
height:24px;
margin:0px;
padding:0px 5px 0px 5px;
width:269px;
color:#785716;*/
}

.input_style2 {
background:  transparent url(../images/input-bg2.gif) no-repeat top left;
font: 12px arial,tahoma,verdana; 
height:26px;
margin:0px;
padding:0px 5px 0px 5px;
width:200px;
border:none;
color:#4687ca;
}
.input_calendar {
background:  transparent url(../images/input-calendar.gif) no-repeat top left;
font: 12px arial,tahoma,verdana; 
height:26px;
margin:0px;
padding:0px 5px 0px 5px;
width:109px;
border:none;
color:#4687ca;
}

.button {
background:url("../images/btn-reset.gif") no-repeat scroll 0 0 transparent;
border:0 none;
color:#785716;
font-size:12px;
font: 13px arial,tahoma,verdana; 
height:29px;
padding-bottom:3px;
padding-left:3px;
width:116px;
}

.button2 {
background:url("../images/btn-search.gif") no-repeat scroll 0 0 transparent;
border:0 none;
color:#fff;
font: 13px arial,tahoma,verdana; 
height:29px;
padding-bottom:3px;
padding-left:3px;
width:148px;
}

.jqTransformSelect { 
/*background:  transparent url(../images/input-bg.gif) no-repeat top left;
font: 12px arial,tahoma,verdana; 
height:26px;
margin:0px;
padding:4px 3px 3px 3px;
width:279px;
border:none;
color:#785716;  */
background:  transparent url(../images/input-bg.gif) no-repeat top left;
font: 12px arial,tahoma,verdana; 
height:26px;
margin:0px;
padding:4px 3px 3px 3px;
width:279px;
border:none;
color:#4687ca;  
}

.jqTransformSelect2 { 

background:  transparent url(../images/input-bg2.gif) no-repeat top left;
font: 12px arial,tahoma,verdana; 
height:26px;
margin:0px;
padding:4px 3px 3px 3px;
width:200px;
border:none;
color:#4687ca;  
}

.jqTransformSelect3 { 
background:  transparent url(../images/input-bg3.gif) no-repeat top left;
font: 12px arial,tahoma,verdana; 
height:26px;
margin:0px;
padding:4px 3px 3px 3px;
width:150px;
border:none;
color:#785716;  
}

.txt-footer-all {
	font:11px Arial, Helvetica, sans-serif;
	padding-top:7px;
	color:#4687ca;
}
.txt-footer-red {
	font:11px Arial, Helvetica, sans-serif;
	color:red;	
}

.txt-brown-footer {
	color:#4687ca;
}

.txt-brown-14{
	color:#785716;
	font-size:14px;
}

.txt-title14 {
	color:#414141;
	font-size:14px;
}

a.txt-brown:link, a.txt-brown:visited  {
	color:4687ca;
}

a.txt-brown:hover, a.txt-brown:active {
	color: #333;
	}

a.red:link, a.red:visited {
	font:11px Arial, Helvetica, sans-serif;
	color: red;
	font-size:11px;
	text-decoration: none;
}
a.red:hover, a.red:active {
	font:11px Arial, Helvetica, sans-serif;
	color: #000;
	font-size:11px;
	text-decoration: none;
}

.overview-title {
	background: url(../images/overview-bar.gif) no-repeat;
	height:24px;
	padding-left:10px;
	font-size:12px;
	vertical-align:middle;
	margin-bottom:2px;
}
.overview-detail {
	background:none;
	border-bottom:#c0c0c0 1px solid;
	padding-left:10px;
	height:30px;
}



	
.overview-detail-expand {
	background:none;
	border-bottom:#c0c0c0 1px solid;
	padding-left:0px;
	height:30px;
	
}





.msg_list {
	margin: 0px;
	padding: 0px;
	width: 670px;
	margin:0px;
}
.msg_head {
	padding: 5px 10px 0px 0px;
	cursor: pointer;
	position: relative;
	margin:0px;
	width:645px;
}
.msg_body {
	padding:0px;
	margin:0px;	
}

a.msg_body {
	color:#333;
	
}


.menu1 {
	width: 297px;
	padding:0;
	margin: 0;
	list-style-type:none;	
	font-size:12px;
	}
.menu1 li a {
	height: 18px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	list-style-type:none;
	font-size:12px;
}		
.menu1 li a:link, .menu1 li a:visited {
	display: block;
	background: url(images/menu1-bg.gif) 0 0px;
	padding: 2px 0 0px 0px;
	
	font-size:12px;
}	
.menu1 li a:hover, .menu1 li#now a{
	display: block;
	background:  url(images/menu1-bg.gif) 0 20px;
	padding: 2px 0 0px 0px;
	font-size:12px;
}
.menu1 li#not a{
	background:#f3edd4 0 20px;
	padding: 0px 0px 5px 5px;
	font-size:12px;
	border-bottom:#fff 1px solid;
}
.menu1 li#not a:hover{
	background:#fff 0 20px;
	padding: 0px 0 5px 5px;
	font-size:12px;
}
.menu1 span{
padding-left:20px;
padding-bottom:2px;
font-size:12px;
}

.star-bg {
	background:url(../images/star-bg.gif) no-repeat;
	width:299px;
	height:23px;
	color:#fff;
}

a.tooltip span {display:none; padding:2px 4px; margin-left:0px; margin-top:55px;  width:auto; text-align:left;}
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #ebe3c4; background:#fff url(../images/tippsy.gif) no-repeat top left; color:#876a2d;}


.img-ad {
	border:#d2d2d2 1px solid;
}


hr {
	border:#d2d2d2 1px solid;
	}
	
ul.listing3{
padding:0;
margin:0;
padding-left:18px;
line-height:16px;
padding-top:10px;
}

ul.listing3 li a{ 
padding:0;
margin:0;
list-style: none;
padding-left:5px;
line-height:14px;
padding-bottom:0px;
padding-top:4px;
font-size:13px;
color:#5C5C5C;
}

ul.listing3 li a:hover{ 
padding:0;
margin:0;
list-style:none;
padding-left:5px;
line-height:14px;
padding-bottom:0px;
padding-top:4px;
font-size:13px;
color: #333;
}


/*tooltip*/
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid #c0a562;
/*border:none;*/
padding: 5px;
background-color: #f3edd4;
visibility: hidden;
z-index: 1000;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
color:#333;
line-height:18px;
font-size:11px;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 1001;
visibility: hidden;
}


.homepage-bg:hover {
	background:#fff;
	border:#f3edd4 1px solid;
	padding:5px;
	width:210px;
}

.homepage-bg {
	background:#f3edd4;
	border:#f3edd4 1px solid;
	padding:5px;
	width:330px;
}

.maquee-pic {
	border:#CCC 1px solid;
}


a.top-menu  {
	color:#909296;
}

.top-menu:hover  {
	color:#636467;
}


/* ---------- Mega Drop Down --------- */
#mega {
list-style:none;
font-weight:bold;
height:2em;
margin:1px -1px 0 0;
padding-left:0px;
}
#mega li {
background:#c2d6d5;
border:1px solid #c2d6d5;
border-bottom:1px solid #c2d6d5;
margin-left:1px;
float:left;
width:150px;
text-align:center;
position:relative;
}
#mega li:hover {
background:#fff;
border-bottom:0; /* border-bottom:0; and padding-bottom:1px; keeps <li> and <div> connected */
padding:7px 0 1px 0;
margin-top:-7px;
z-index:1; /* shadow above adjacent li */
}
#mega a {
color:#166ab5;
outline:0;
text-decoration:none;
display:block;
line-height:2em;
}
/* ----------- Hide/Show Div ---------- */
#mega div {
position:absolute;
left:-999em;
margin-top:1px;
width:350px;
padding:0 10px 10px;
border:1px solid #c2d6d5;
border-top:0;
font-weight:normal;
text-align:left;
background:#fff;
}
#mega li:hover div {
left:-1px;top:auto;
}
#mega li.dif:hover div {
left:-221px;
}
/* --------- Within Div Styles --------- */
#mega div h2 {
background:#e7e6e5;
font-size:11px;
padding:0 10px;
margin:5px 0 0px 0;
clear:both;
float:left;
width:330px;
position:relative; /* makes above drop shadow */
}
#mega div p {
	padding-top:0px;
	font-size:11px;
float:left;
width:165px;
padding-left:5px;
position:relative; /* makes above drop shadow */
}
#mega div p a {
text-decoration:none;
float:left;
clear:left;
width:100%; /* For IE6/7 */
line-height:1.4;
}
#mega div a:hover, #mega div a:focus, #mega div a:active {
	color:#666;
text-decoration:underline;
}
/* ---------- Drop Shadow ---------- */
#mega div .s1, #mega div .s2, #mega div .s3 {
position:absolute;
width:100%;height:100%;
}
#mega div .s1 {
background:url(../images/rightcorner.png) 100% 0 no-repeat;
top:1px;right:-9px;
} 
#mega div .s2 {
background:url(../images/leftcorner.png) 0 100% no-repeat;
bottom:-9px;left:1px;
} 
#mega div .s3 {
background:url(../images/shadow.png) 100% 100%;
top:9px;right:-9px;
}
#mega li:hover .s4 {
background:url(../images/li-shadow.png) 100% 0 repeat-y;
position:absolute;
top:0;right:-9px;
height:100%;
padding:0 8px 0 0;
}
* html #mega li:hover .s4 {
background:none;
}
#mega li:hover .dif-s4 {
padding-bottom:9px
}

.txt-topic {
	font:bold 22px  Arial, Helvetica, sans-serif;
	color:#4687ca;
}

.txt-topic2 {
	font:bold 24px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4687ca;
}
a.txt-topic:link, a.txt-topic:visited  {
	font:bold 22px  Arial, Helvetica, sans-serif;
	color:#4687ca;
	text-decoration:none;
}

a.txt-topic:hover, a.txt-topic:active {
	font:bold 22px  Arial, Helvetica, sans-serif;
	color:#7ab2ec;
	text-decoration:none;
	}
	
	.left-border {
	
	border-left: 1px solid #FFF;
}
.footer-txthead{
font:bold 14px Arial,Verdana,Tahoma;
	color: #FFF;
	padding-bottom: 10px;
	border-bottom: 1px solid #FFF;
	}
a.footer-txthead:link {color:#FFF;text-decoration:none}    
a.footer-txthead:visited {color:#FFF;text-decoration:none}    
a.footer-txthead:hover{color:#FFF;text-decoration:none}  
a.footer-txthead:active {color:#FFF;text-decoration:none} 

.footer-txt{
padding-left: 0;
    margin-left: 0;
	font:normal 12px Arial,Verdana,Tahoma;
	color: #FFF;		
}
.footer-txt li{
	list-style: none;
	margin: 0;
	padding: 0;
	
	}
.footer-txt li a{
	color: #FFF;
	text-decoration: none;
}
.footer-txt li a:hover{
	color: #FFF;
	text-decoration: underline;
}
